/* Dashboard rules */

/* Light background */
.bg-gray-50{
  --tw-bg-opacity: 1;
  background-color: rgb(252 249 245 / var(--tw-bg-opacity));
}

.bg-amber-200 {
  --tw-bg-opacity: 1;
  background-color: rgb(253 245 233 / var(--tw-bg-opacity));
}

.bg-emerald-50{
  --tw-bg-opacity: 1;
  background-color: rgb(236, 253, 245 / var(--tw-bg-opacity));
}

.bg-emerald-200 {
  --tw-bg-opacity: 1;
  background-color: rgb(167 243 208 / var(--tw-bg-opacity));
}

.text-emerald-400 {
  --tw-text-opacity: 1;
  color: rgb(52 211 153 / var(--tw-text-opacity));
}

.text-emerald-800 {
  --tw-text-opacity: 1;
  color: rgb(8 132 72 / var(--tw-text-opacity));
}

.text-amber-600 {
  --tw-text-opacity: 1;
  color: rgb(234 179 0 / var(--tw-text-opacity)); /* #ea4335 */
}

.text-amber-800 {
  --tw-text-opacity: 1;
  color: rgb(123 51 6 / var(--tw-text-opacity)); /* #7b3306 */
}

.text-rose-800 {
  --tw-text-opacity: 1;
  color: rgb(159 18 57 / var(--tw-text-opacity, 1)) /* #9f1239 */;
}

.text-indigo-800 {
  --tw-text-opacity: 1;
  color: rgb(79 70 229 / var(--tw-text-opacity, 1)) /* #4f46e5 */;
}

.text-fuchsia-800 {
  --tw-text-opacity: 1;
  color: rgb(168 85 247 / var(--tw-text-opacity, 1));
}

.text-fuchsia-500 {
  --tw-text-opacity: 1;
  color: rgb(225 29 72 / var(--tw-text-opacity, 1));
}

.text-fuchsia-400 {
  --tw-text-opacity: 1;
  color: rgb(244 63 94 / var(--tw-text-opacity, 1));
}

.text-lime-400 {
  --tw-text-opacity: 1;
  color: rgb(163 230 53 / var(--tw-text-opacity, 1));
}

.text-lime-800 {
  --tw-text-opacity: 1;
  color: rgb(63 180 11 / var(--tw-text-opacity, 1));
}

.text-lime-500 {
  --tw-text-opacity: 1;
  color: rgb(152 204 51 / var(--tw-text-opacity, 1));
}

.text-amber-900 {
  --tw-text-opacity: 1;
  color: rgb(123 51 6 / var(--tw-text-opacity, 1));
}

.bg-opacity-50 {
  --tw-bg-opacity: 0.5;
}

/* Form rules */
.form-input,
.form-select {
  border-color: rgb(179 178 177 / var(--tw-border-opacity));
}